## libgxps 0.2.1

=== debian/changelog ===
libgxps (0.2.1-1) unstable; urgency=low

  [ Savvas Radevic ]
  * Initial release (LP: #912789) (Closes: #654892)

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Mar 2012 16:00:35 +0100
