## libgxps 0.2.2

=== debian/changelog ===
libgxps (0.2.2-3) unstable; urgency=low

  * Team upload

  [ Jeremy Bicha ]
  * Update homepage

  [ Andreas Henriksson ]
  * Add debian/patches/fix-build-with-libpng16.patch (Closes: #743387)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 02 Apr 2014 21:15:07 +0200

libgxps (0.2.2-2) unstable; urgency=low

  [ Savvas Radevic ]
  * Install gir1.2-gxps-0.1 typelib in /usr/lib/girepository-1.0/
    gobject-introspection doesn't support multiarch. (Closes: #667993)

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Apr 2012 19:47:18 +0200

libgxps (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Build-Depends on cdbs for multiarch support.
  * debian/patches/01_fix-gtk-doc-build.patch: Removed, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Mar 2012 15:28:37 +0100
