=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Source: libgxps
 Priority: optional
 Maintainer: Savvas Radevic <vicedar@gmail.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
@@ -26,8 +26,8 @@
                pkg-config
 Standards-Version: 3.9.3
 Section: libs
-Homepage: https://live.gnome.org/libgxps
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libgxps/
+Homepage: https://wiki.gnome.org/libgxps
+Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/libgxps/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgxps/
 
 Package: libgxps-dev
