## libgxps 0.2.3.2

=== debian/changelog ===
libgxps (0.2.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Sep 2015 16:20:47 +0200

libgxps (0.2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop debian/patches/fix-build-with-libpng16.patch
    - now part of upstream release.
  * Update debian/libgxps2.symbols with new additions.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Aug 2015 17:59:11 +0200
