=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libgxps
 Priority: optional
 Maintainer: Savvas Radevic <vicedar@gmail.com>
