=== debian/watch ===
version=3
ftp://ftp.gnome.org/pub/GNOME/sources/libgxps/([0-9.]+)/ \
libgxps-(.*)\.tar\.xz
