## libgxps 0.2.4

=== debian/changelog ===
libgxps (0.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer, list
    Savvas Radevic as Uploader.
  * Install typelib files into multiarch paths.
  * Mark gir1.2-gxps-0.1 and libgxps-dev as Multi-Arch: same.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jun 2016 04:04:18 +0200
