=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 # This file is regenerated automatically in the clean target.
 Source: libgxps
 Priority: optional
-Maintainer: Savvas Radevic <vicedar@gmail.com>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 9),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Savvas Radevic <vicedar@gmail.com>
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gobject-introspection,
@@ -23,15 +22,16 @@
                liblcms2-dev,
                libtiff-dev,
                pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://wiki.gnome.org/libgxps
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/libgxps/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgxps/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libgxps/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgxps/
 
 Package: libgxps-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          gir1.2-gxps-0.1 (= ${binary:Version}),
          libgxps2 (= ${binary:Version}),
@@ -61,9 +61,9 @@
 
 Package: libgxps2
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Description: handling and rendering XPS documents (library)
  OpenXPS or XPS stands for XML Paper Specification. It is based on XML and it's 
  a new electronic paper format originally developed by Microsoft and it serves 
@@ -141,6 +141,7 @@
 Package: gir1.2-gxps-0.1
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
