=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with autoreconf,gir,gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-man \
		--enable-gtk-doc

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4
