## libgxps 0.2.5

=== debian/changelog ===
libgxps (0.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Be more specific about which versions of libglib2.0-dev and libcairo2-dev
    we require.
  * Drop private symbols from libgxps2.symbols. Those are no longer exported
    by upstream. Removing those symbols is safe as they were never part of the
    public API and no other package was using it.

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Mar 2017 01:04:18 +0100
