=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                gobject-introspection,
                gtk-doc-tools (>= 1.14),
                libarchive-dev (>= 3.0.0),
-               libcairo2-dev,
+               libcairo2-dev (>= 1.10.0),
                libfreetype6-dev,
-               libglib2.0-dev,
+               libglib2.0-dev (>= 2.36),
                libglib2.0-doc,
                libgirepository1.0-dev,
                libgtk-3-dev,
