## libgxps 0.3.0

=== debian/changelog ===
libgxps (0.3.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Use debian/libgxps-utils.manpages instead of dh_install
  * Bump Standards-Version to 4.2.1
  * Cherry-pick docs-Fix-OUTPUT-FILE-description.patch:
    - fix typo in manpages (Closes: #887615)
  * Cherry-pick gxps-archive-Ensure-gxps_archive_read_entry-fills-the-GEr.patch
    & gxps-archive-Handle-errors-returned-by-archive_read_data.patch:
    - Fix heap buffer overflow in ft_font_face_hash of gxps-fonts.c
      CVE-2018-10733 (Closes: #897954)
  * Cherry-pick gxps-images-fix-integer-overflow-in-png-decoder.patch:
    - Fix an integer overflow
  * Cherry-pick gxps-images-clear-the-error-before-trying-to-load-an-imag.patch:
    - clear an error so that fallback image loading works

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 14 Oct 2018 01:14:59 -0400

libgxps (0.3.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Build with all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Dec 2017 19:11:35 -0500

libgxps (0.3.0-1) unstable; urgency=medium

  * New upstream release.
    - Includes fix for CVE-2017-11590 (Closes: #870183)
  * Build with meson.
  * Bump debhelper compat to 10.
  * Bump Standards-Version to 4.0.1.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 09 Aug 2017 22:09:31 -0400
