=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libgxps
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Savvas Radevic <vicedar@gmail.com>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools (>= 0.10),
               gobject-introspection,
               gtk-doc-tools (>= 1.14),
               libarchive-dev (>= 3.0.0),
               libcairo2-dev (>= 1.10.0),
               libfreetype6-dev,
               libglib2.0-dev (>= 2.36),
               libglib2.0-doc,
               libgirepository1.0-dev,
               libgtk-3-dev,
               libjpeg-dev,
               liblcms2-dev,
               libtiff-dev,
               meson (>= 0.36.0),
               pkg-config
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/libgxps
Vcs-Git: https://salsa.debian.org/gnome-team/libgxps.git
Homepage: https://wiki.gnome.org/libgxps

Package: libgxps2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: handling and rendering XPS documents (library)
 OpenXPS or XPS stands for XML Paper Specification. It is based on XML and it's
 a new electronic paper format originally developed by Microsoft and it serves
 as a PDF alternative. XPS files are usually created using "Microsoft XPS
 Document Writer" in Windows environments. It is now standardized as an open
 standard document format.
 .
 Quoting Wikipedia:
 An XPS file is in fact a Unicoded ZIP archive using the Open Packaging
 Conventions, containing the files which make up the document. These include an
 XML markup file for each page, text, embedded fonts, raster images, 2D vector
 graphics, as well as the digital rights management information. The contents
 of an XPS file can be examined simply by opening it in an application which
 supports ZIP files.
 .
 The OpenXPS document format specification supports features such as color
 gradients, transparencies, CMYK color spaces, printer calibration,
 multiple-ink systems and print schemas.
 .
 This package contains the library. It is being used by evince to read XPS
 documents.

Package: libgxps-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         gir1.2-gxps-0.1 (= ${binary:Version}),
         libgxps2 (= ${binary:Version}),
         libarchive-dev,
         libcairo2-dev,
         libglib2.0-dev
Description: handling and rendering XPS documents (development files)
 OpenXPS or XPS stands for XML Paper Specification. It is based on XML and it's
 a new electronic paper format originally developed by Microsoft and it serves
 as a PDF alternative. XPS files are usually created using "Microsoft XPS
 Document Writer" in Windows environments. It is now standardized as an open
 standard document format.
 .
 Quoting Wikipedia:
 An XPS file is in fact a Unicoded ZIP archive using the Open Packaging
 Conventions, containing the files which make up the document. These include an
 XML markup file for each page, text, embedded fonts, raster images, 2D vector
 graphics, as well as the digital rights management information. The contents
 of an XPS file can be examined simply by opening it in an application which
 supports ZIP files.
 .
 The OpenXPS document format specification supports features such as color
 gradients, transparencies, CMYK color spaces, printer calibration,
 multiple-ink systems and print schemas.
 .
 This package contains the development files.

Package: libgxps-utils
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: handling and rendering XPS documents (utilities)
 OpenXPS or XPS stands for XML Paper Specification. It is based on XML and it's
 a new electronic paper format originally developed by Microsoft and it serves
 as a PDF alternative. XPS files are usually created using "Microsoft XPS
 Document Writer" in Windows environments. It is now standardized as an open
 standard document format.
 .
 Quoting Wikipedia:
 An XPS file is in fact a Unicoded ZIP archive using the Open Packaging
 Conventions, containing the files which make up the document. These include an
 XML markup file for each page, text, embedded fonts, raster images, 2D vector
 graphics, as well as the digital rights management information. The contents
 of an XPS file can be examined simply by opening it in an application which
 supports ZIP files.
 .
 The OpenXPS document format specification supports features such as color
 gradients, transparencies, CMYK color spaces, printer calibration,
 multiple-ink systems and print schemas.
 .
 This package contains the binary utilities:
 xpstopng, xpstopdf, xpstosvg, xpstojpeg and xpstops

Package: libgxps-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: devhelp
Description: library for handling and rendering XPS documents (documentation)
 OpenXPS or XPS stands for XML Paper Specification. It is based on XML and it's
 a new electronic paper format originally developed by Microsoft and it serves
 as a PDF alternative. XPS files are usually created using "Microsoft XPS
 Document Writer" in Windows environments. It is now standardized as an open
 standard document format.
 .
 Quoting Wikipedia:
 An XPS file is in fact a Unicoded ZIP archive using the Open Packaging
 Conventions, containing the files which make up the document. These include an
 XML markup file for each page, text, embedded fonts, raster images, 2D vector
 graphics, as well as the digital rights management information. The contents
 of an XPS file can be examined simply by opening it in an application which
 supports ZIP files.
 .
 The OpenXPS document format specification supports features such as color
 gradients, transparencies, CMYK color spaces, printer calibration,
 multiple-ink systems and print schemas.
 .
 This package contains help documentation files.

Package: gir1.2-gxps-0.1
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the gxps library
 OpenXPS or XPS stands for XML Paper Specification. It is based on XML and it's
 a new electronic paper format originally developed by Microsoft and it serves
 as a PDF alternative. XPS files are usually created using "Microsoft XPS
 Document Writer" in Windows environments. It is now standardized as an open
 standard document format.
 .
 Quoting Wikipedia:
 An XPS file is in fact a Unicoded ZIP archive using the Open Packaging
 Conventions, containing the files which make up the document. These include an
 XML markup file for each page, text, embedded fonts, raster images, 2D vector
 graphics, as well as the digital rights management information. The contents
 of an XPS file can be examined simply by opening it in an application which
 supports ZIP files.
 .
 The OpenXPS document format specification supports features such as color
 gradients, transparencies, CMYK color spaces, printer calibration,
 multiple-ink systems and print schemas.
 .
 This package contains introspection data for the gxps
 library. It can be used by packages using the GIRepository format to
 generate dynamic bindings.
