## libgxps 0.3.1

=== debian/changelog ===
libgxps (0.3.1-1) unstable; urgency=medium

  * New upstream release
    - This release also includes the fixes we cherry-picked in 0.3.0-3 for
      CVE-2018-10767 (Closes: #898133)
  * Drop all patches: applied in new release
  * Bump minimum meson to 0.43.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 05 Jan 2019 09:33:11 -0500

libgxps (0.3.0-4) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * debian/libgxps2.symbols: Add Build-Depends-Package
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 08:23:21 -0500
