## libgxps 0.3.2

=== debian/changelog ===
libgxps (0.3.2-6) unstable; urgency=medium

  * Remove Suggests: devhelp
  * Simplify doc configure flags
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Oct 2025 21:32:22 -0400

libgxps (0.3.2-5) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Build-Depend on required gir1.2-*-dev packages
  * d/control: Replace libgirepository1.0-dev B-D with gobject-introspection
  * d/control: Add ${gir:Depends} to -dev package instead of hard-coding
  * d/control: Add ${gir:Provides} to -dev package
  * d/control, d/rules: Only build API documentation when needed
  * d/control, d/rules: Implement the nodoc build-profile
  * d/copyright: Don't quote the FSF's former postal address here
  * Remove an obsolete Lintian override
  * d/salsa-ci.yml: Add

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Sep 2025 20:51:38 -0400

libgxps (0.3.2-4) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Upload to unstable (Closes: #1062363)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Feb 2024 20:54:44 -0500

libgxps (0.3.2-3.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Thu, 01 Feb 2024 07:21:00 +0000

libgxps (0.3.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed
  * Avoid explicitly specifying -Wl,--as-needed linker flag

  [ Jeremy Bícha ]
  * Build-Depend on libfreetype-dev instead of libfreetype6-dev
  * Build-Depend on dh-sequence-gir & dh-sequence-gnome
  * Set Rules-Requires-Root: no

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 16 Jul 2023 09:19:06 -0400

libgxps (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Fix config option typo (libgjpeg->libjpeg) (Closes: #998586)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 02 Feb 2022 11:05:50 +0100

libgxps (0.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 16:10:45 +0100
