=== debian/control ===
--- 
+++ 
@@ -1,34 +1,37 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libgxps
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Savvas Radevic <vicedar@gmail.com>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.10),
-               gobject-introspection,
-               gtk-doc-tools (>= 1.14),
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Savvas Radevic <vicedar@gmail.com>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               docbook-xsl <!nodoc>,
+               gir1.2-cairo-1.0-dev,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
                libarchive-dev (>= 3.0.0),
                libcairo2-dev (>= 1.10.0),
-               libfreetype6-dev,
+               libfreetype-dev,
                libglib2.0-dev (>= 2.36),
-               libglib2.0-doc,
-               libgirepository1.0-dev,
                libgtk-3-dev,
                libjpeg-dev,
                liblcms2-dev,
                libtiff-dev,
-               meson (>= 0.36.0),
-               pkg-config
-Standards-Version: 4.2.1
+               meson (>= 0.43.0),
+               pkgconf,
+               xsltproc <!nodoc>,
+Build-Depends-Indep: gtk-doc-tools (>= 1.14) <!nodoc>,
+                     libglib2.0-doc <!nodoc>,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgxps
 Vcs-Git: https://salsa.debian.org/gnome-team/libgxps.git
 Homepage: https://wiki.gnome.org/libgxps
 
-Package: libgxps2
+Package: libgxps2t64
+Provides: ${t64:Provides}
+Replaces: libgxps2
+Breaks: libgxps2 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -58,12 +61,13 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         gir1.2-gxps-0.1 (= ${binary:Version}),
-         libgxps2 (= ${binary:Version}),
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         libgxps2t64 (= ${binary:Version}),
          libarchive-dev,
          libcairo2-dev,
          libglib2.0-dev
+Provides: ${gir:Provides},
 Description: handling and rendering XPS documents (development files)
  OpenXPS or XPS stands for XML Paper Specification. It is based on XML and it's
  a new electronic paper format originally developed by Microsoft and it serves
@@ -112,11 +116,11 @@
  xpstopng, xpstopdf, xpstosvg, xpstojpeg and xpstops
 
 Package: libgxps-doc
+Build-Profiles: <!nodoc>
 Section: doc
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: devhelp
 Description: library for handling and rendering XPS documents (documentation)
  OpenXPS or XPS stands for XML Paper Specification. It is based on XML and it's
  a new electronic paper format originally developed by Microsoft and it serves
